500-pagelet vulnerabilities

Default 500 Pagelet used if anything fails in BigPipe

Latest version

1.0.5

First published

7 years ago

Latest version published

7 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
500-pagelet 1.0.5 Latest 03 Apr, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
500-pagelet 1.0.4 02 Apr, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
500-pagelet 1.0.3 30 Mar, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
500-pagelet 1.0.2 24 Feb, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
500-pagelet 1.0.1 12 Jan, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
500-pagelet 1.0.0 24 Dec, 2014 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L